xfs
[Top] [All Lists]

Re: 2.4.17 + XFS?

To: jose Hernandez <jhernandez@xxxxxx>
Subject: Re: 2.4.17 + XFS?
From: John M Trostel <john.trostel@xxxxxxxxxxx>
Date: Tue, 17 Sep 2002 14:22:56 -0400
Cc: linux-xfs@xxxxxxxxxxx
In-reply-to: <3D876B70.84EA1A25@xxxxxx>
References: <3D876B70.84EA1A25@xxxxxx>
Sender: linux-xfs-bounce@xxxxxxxxxxx
Hi Jose

The currently supported kernel in the CVS tree is 2.4.19 (not 2.4.9). 
The currently supported kernel for RPM installs with version 1.1 of XFS
is kernel 2.4.18.  Only if one wants a RH 7.1 or 7.2 rpm install, is the
kernel version 2.4.9-x used.

I would upgrade my kernel from 2.4.17 to 2.4.19 and take advantage of
that advance also, if possible.  You could also be somewhat more
conservative and upgrade to the version 1.1 of XFS on the 2.4.18 kernel
level.

(Actually, I have kept my laptop up with the CVS tree... but I enjoy
living dangerously.)

On Tue, 2002-09-17 at 13:50, jose Hernandez wrote:
> Hello.
> 
> I would like to install the XFS  support for my kernel (2.4.17).but I
> have seen that the supported kernel is 2.4.9.
> 
> Can I to install XFS on my kernel 2.4.17 or  Have I to downgrade to
> 2.4.9?
> 
> Thanks a lot for your help.
> 
> 
> 
> 
> 
-- 
John M. Trostel
Senior Software Engineer
Quantum Corp.
john.trostel@xxxxxxxxxxx


<Prev in Thread] Current Thread [Next in Thread>